baseURL: "https://emploibh.netlify.app/"
languageCode: en-us
title: Formes verbales de l'hébreu biblique
description: Formes verbales de l'hébreu biblique dans le récit et la poésie bibliques
theme: scientific

markup:
  goldmark:
    renderer:
      unsafe: true

params:
  author: "Maxime Seveleu-Dubrovnik"
  xtrnbibrefs: "https://gloss.ibc.oarc.science/en"